CREATE TABLE [C6StagingPeriodico].[ADS4WS_PROMOTORI] (
	[Rete] varchar(1) NULL,
	[Codice] varchar(6) NULL,
	[Cognome] varchar(128) NULL,
	[Nome] varchar(128) NULL,
	[Prefisso] varchar(1) NULL,
	[Firma] varchar(7) NULL,
	[DataInizioCollaborazione] numeric(18,0) NULL,
	[DataFineCollaborazione] numeric(18,0) NULL,
	[DataUltimaAggiornamento] datetime NULL,
	[CAP] varchar(5) NULL,
	[Citta] varchar(50) NULL,
	[CittaNascita] varchar(50) NULL,
	[DataNascita] numeric(18,0) NULL,
	[Indirizzo] varchar(255) NULL,
	[Provincia] varchar(2) NULL,
	[PrefissoTelefono] varchar(20) NULL,
	[TelefonoAgenzia1] varchar(20) NULL,
	[TelefonoAgenzia2] varchar(20) NULL,
	[stato] char(1) NULL
)
GO